[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: PGP for RHEL4



> Quoting "McDougall, Marshall (FSH)" <Marshall McDougall gov mb ca>:
>
>> I am looking for a PGP setup that will run on RHEL4U5.  I have
>> downloaded a couple of possibles from "pgpi.org" but they run into
>> dependencies that I would rather not pursue at the moment.  Can anyone
>> recommend a download that will run on my server?  Thanks.
>
> Red Hat provides gnupg as a part of the standard OS.  Is there something
> that
> this does not do that you require?

The pgpi code is QUITE outdated.  GPG can encrypt in any of the PGP
formats.  (If you need to encrypt with the IDEA cypher, you will need to
get the plug-in .)  GPG 1.4.8 or 2.0.8 has everything you will need. 
(Unless you need s/MIME support, 1.4.8 should be fine.  You can have both
installed, however, and they will coexist.)



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]